GitLab
Search accessible GitLab.com projects
Server-side paginated search of the connection's accessible projects (§10.1). Metadata only; installability is enforced at project selection.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
orgId*string
id*string
Query Parameters
search?string
Length
length <= 256page?integer
Range
0 < value <= 9007199254740991Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/orgs/string/gitlab/connections/string/projects"{ "projects": [ { "projectId": "string", "path": "string", "defaultBranch": "string", "lastActivityAt": "string" } ], "nextPage": -9007199254740991}